#include <iostream>

using namespace std;

int main()
{
    int a, b, c;
    cout << "请输入三个数: ";
    cin >> a >> b >> c;

    int max = a > b ? (a > c ? a : c) : (b > c ? b : c);
    cout << "其中最大的数是: " << max << endl;

    return 0;
}